# Generated by Django 2.0 on 2018-01-01 16:53

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0015_auto_20180101_1737'),
    ]

    operations = [
        migrations.AlterField(
            model_name='card',
            name='code',
            field=models.CharField(blank=True, max_length=20),
        ),
    ]
